<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="EasyNetQ" Version="6.5.2" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="6.0.0" />
    <PackageReference Include="Snowflake.Core" Version="2.0.0" />
    <PackageReference Include="SqlSugarCore" Version="5.1.3.27" />
    <PackageReference Include="XExten.Advance" Version="1.2.4.2-preview" />
  </ItemGroup>
</Project>
